- path: ydb/core/blobstorage/ddisk/ut
  test_filter: TDDiskActorTest::SyncWithPBViaFakeSource
- path: ydb/core/blobstorage/pdisk/ut
  test_filter:
  - RDMA::TestChunkReadWithRdmaAllocatorEncryptedChunks
  - RDMA::TestChunkReadWithRdmaAllocatorPlainChunks
  - RDMA::TestRcBuf
- path: ydb/core/blobstorage/ut_blobstorage
  test_filter:
  - BlobPatching::PatchBlock42
  - Get::TestRdmaRegiseredMemory
  - GroupLayoutSanitizer::StressBlock4Plus2
  - VDiskAssimilation::Test
- path: ydb/core/blobstorage/ut_blobstorage/ut_osiris
  test_filter: Osiris::block42
- path: ydb/core/external_sources/s3/ut
  test_filter:
  - S3AwsCredentials::TieringInvalidSecrets
  - S3AwsCredentials::TieringInvalidSecretsFixViaDropCreateCheck
- path: ydb/core/http_proxy/ut/sqs_topic_ut
  test_filter: TestSqsTopicHttpProxy::PartitionSplit_AutosplitByLoad_KllSketchBasedSplit_MessageGroupId
- path: ydb/core/kqp/ut/join
  test_filter: KqpJoinOrder::Chain65Nodes
- path: ydb/core/kqp/ut/scheme
  test_filter: KqpScheme::StreamingQueriesOnServerless
- path: ydb/core/kqp/ut/tli
  test_filter:
  - KqpTli::ConcurrentUpsertSelect2Node
  - KqpTli::ManyUpsertsStandaloneCommit2Node
  - KqpTli::MultipleKeys
- path: ydb/core/load_test/ut
  test_filter: GroupWriteTest::SimpleRdma
- path: ydb/core/mind/hive/ut
  test_filter: THiveTestWithTenants::TestSetDown
- path: ydb/core/persqueue/public/mlp/ut
  test_filter: TMLPReaderTests::TopicWithData
- path: ydb/core/persqueue/ut/ut_with_sdk
  test_filter: TopicTimestamp::TimestampRead_40MB_LB_offset+middle
- path: ydb/core/quoter/ut
  test_filter: QuoterWithKesusTest::PrefetchCoefficient
- path: ydb/core/tx/schemeshard/ut_restore
  test_filter: TImportTests::ViewCreationRetry
- path: ydb/core/tx/schemeshard/ut_shred
  test_filter: TenantShredTest::SendPreviousGenerationUncompleted
- path: ydb/core/tx/schemeshard/ut_shred_reboots
  test_filter: ShredReboots::SimpleShredTest
- path: ydb/core/tx/schemeshard/ut_vector_index_build_reboots
  test_filter: VectorIndexBuildTestReboots::Overlap[TabletRebootsBucket3]
- path: ydb/core/viewer/tests
  test_filter:
  - test.py::TestViewer::test_viewer_tenantinfo
  - test.py::TestViewer::test_viewer_tenantinfo_db
- path: ydb/core/viewer/ut
  test_filter: Viewer::CommitOffsetTest
- path: ydb/core/wrappers/ut
  test_filter:
  - TS3WrapperTests::AbortUnknownUpload
  - TS3WrapperTests::CopyPartUpload
- path: ydb/library/actors/http/ut
  test_filter: HttpProxy::StreamingCompressedFatRandomResponse1
- path: ydb/library/actors/interconnect/rdma/ut
  test_filter: TRdmaLow/TCqMode::ReadInOneProcessWithQpInterruption/EVENT
- path: ydb/services/ydb/ut
  test_filter:
  - TGRpcLdapAuthentication::CanAuthWithValidCredentialsUseSaslExternal
  - TRegisterNodeOverDiscoveryService::ServerWithCertVerification_ClientProvidesCorruptedCert
  - TRegisterNodeOverDiscoveryService::ServerWithCertVerification_ClientProvidesCorruptedPrivatekey
  - YdbLogStore::AlterLogTable
- path: ydb/tests/compatibility
  test_filter:
  - test_fulltext_index.py::TestFulltextIndex::test_fulltext_index[rolling_stable-26-1-1_to_prestable-26-2]
  - test_infer_pdisk_expected_slot_count.py::TestUpgradeThenRollback::test_setup_in_blob_storage_config[restart_stable-25-4-1_to_prestable-26-2]
  - test_infer_pdisk_expected_slot_count.py::TestUpgradeThenRollback::test_setup_slot_size_manually[restart_stable-25-4-1_to_prestable-26-2]
  - test_kafka_topic.py::TestKafkaTopicMixedClusterFixture::test_workload[mixed_stable-26-1-1_and_stable-25-4-1]
  - test_system_views.py::TestSystemViewsRegistry::test_domain_sys_dir[restart_stable-26-1-1_to_prestable-26-2]
  - test_topic.py::TestTopicRollingUpdate::test_write_and_read_with_long_live_producer[rolling_stable-25-4-1_to_stable-26-1-1]
  - test_topic.py::TestTopicRollingUpdate::test_write_and_read_with_long_live_producer[rolling_stable-26-1-1_to_prestable-26-2]
  - test_transfer.py::TestTransferRollingUpdate::test_transfer[rolling_stable-25-4-1_to_stable-26-1-1-row-False]
- path: ydb/tests/compatibility/distconf
  test_filter:
  - test_compatibility_distconf.py::TestCompatibilityDistConf::test_v2_to_v1_migration[restart_stable-25-4-1_to_stable-26-1-1]
  - test_compatibility_distconf.py::TestCompatibilityDistConf::test_v2_to_v1_migration[restart_stable-26-1-1_to_prestable-26-2]
- path: ydb/tests/compatibility/streaming
  test_filter:
  - test_streaming.py::TestStreamingRollingUpgradeAndDowngrade::test_rolling_upgrage[rolling_stable-25-4-1_to_stable-26-1-1]
  - test_streaming.py::TestStreamingRollingUpgradeAndDowngrade::test_rolling_upgrage[rolling_stable-26-1-1_to_prestable-26-2]
- path: ydb/tests/fq/yds
  test_filter:
  - test_recovery_mz.py::TestRecovery::test_recovery[v1]
  - test_row_dispatcher.py::TestPqRowDispatcher::test_restart_compute_node
- path: ydb/tests/functional/api
  test_filter:
  - test_discovery.py::TestDiscoveryExtEndpoint::test_scenario
  - test_discovery.py::TestDiscoveryFaultInjectionSlotStop::test_scenario
- path: ydb/tests/functional/backup_collection
  test_filter:
  - basic_user_scenarios.py::TestFullCycleLocalBackupRestoreWIncr::test_full_cycle_local_backup_restore_with_incrementals
  - basic_user_scenarios.py::TestFullCycleLocalBackupRestoreWIncrComplSchemaChange::test_full_cycle_local_backup_restore_with_incrementals_complex_schema_changes
- path: ydb/tests/functional/dstool
  test_filter:
  - test_canonical_requests.py::Test::test_capacity_metrics
  - test_canonical_requests.py::Test::test_pdisk_check_leaked_slots
- path: ydb/tests/functional/nbs
  test_filter:
  - test_nbs_load_actor.py::TestNbsLoadActor::test_nbs_load_actor_mixed
  - test_nbs_load_actor.py::TestNbsLoadActor::test_nbs_load_actor_read
  - test_nbs_load_actor.py::TestNbsLoadActor::test_nbs_load_actor_write
  - test_nbs_load_actor.py::TestNbsLoadActor::test_nbs_load_actor_write_then_read
- path: ydb/tests/functional/query_cache/warmup
  test_filter: test_warmup.py::TestWarmupStress::test_warmup_stress
- path: ydb/tests/functional/replication
  test_filter: Replication::TopicAutopartitioning
- path: ydb/tests/functional/sqs/cloud
  test_filter:
  - test_yandex_cloud_mode.py::TestSqsYandexCloudMode::test_dlq_mechanics_in_cloud[fifo]
  - test_yandex_cloud_mode.py::TestSqsYandexCloudMode::test_dlq_mechanics_in_cloud[std]
  - test_yandex_cloud_mode.py::TestSqsYandexCloudMode::test_dlq_mechanics_in_cloud[tables_format_v0-tables_format_v1-std]
- path: ydb/tests/functional/tpc/medium
  test_filter: test_workload_manager.py::TestWMOltpAdHoc::test
- path: ydb/tests/olap
  test_filter: upgrade_to_internal_path_id.py::TestUpgradeToInternalPathId::test
- path: ydb/tests/stress/kafka/tests
  test_filter: test_kafka_streams.py::TestYdbTopicWorkload::test
- path: ydb/tests/stress/oltp_workload/tests
  test_filter: test_workload.py::TestYdbWorkload::test
- path: ydb/tests/stress/reconfig_state_storage_workload/tests
  test_filter: test_scheme_board_workload.py::TestReconfigSchemeBoardWorkload::test_scheme_board
- path: ydb/tests/stress/scheme_board/pile_promotion/tests
  test_filter: test_scheme_board_workload.py::TestSchemeBoard::test_scheme_board
- path: ydb/tests/stress/testshard_workload/tests
  test_filter: test_workload.py::TestYdbTestShardWorkload::test
- path: ydb/tests/stress/topic/tests
  test_filter: test_workload_topic.py::TestYdbTopicWorkload::test_1
- path: ydb/tools/stress_tool/ut
  test_filter:
  - TDeviceTestTool::AioTestRead
  - TDeviceTestTool::AioTestReadWrite
  - TDeviceTestTool::AioTestWrite
  - TDeviceTestTool::DDiskTestRead
  - TDeviceTestTool::DDiskTestWrite
  - TDeviceTestTool::PDiskTestLogWrite
  - TDeviceTestTool::PersistentBufferTestWrite

